<?php

include_once './config.php';
include_once './models/services/ModelService.php';
include_once './config.php';

if ( ! is_updater() )
    return header('location:http://www.slowtwitch.com');

if($_SERVER['REQUEST_METHOD']=='POST')
{
    if (is_updater ())
    {
        $modelID = $_POST['id'];
        $modelService = new ModelService();
        $modelService->deleteModel($modelID);
    }
}
else
{
    echo $_SERVER['REQUEST_METHOD'];
}


header('location:models.php');

?>
